## node-y18n 3.2.1

=== debian/changelog ===
node-y18n (3.2.1-2) unstable; urgency=medium

  * Enable tests 

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Nov 2016 20:27:07 +0530

node-y18n (3.2.1-1) unstable; urgency=low

  * Initial release (Closes: #845234)

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Nov 2016 22:46:05 +0530
