=== debian/tests/control ===
Tests: require
Depends: node-y18n

Test-Command: mocha -R spec
Depends: @, mocha, chai, node-rimraf
