=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-y18n-$1.tar.gz/ \
 https://github.com/yargs/y18n/tags .*/archive/v?([\d\.]+).tar.gz
