## node-y18n 4.0.0

=== debian/changelog ===
node-y18n (4.0.0-4) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Dec 2020 06:26:59 +0100

node-y18n (4.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add test script for CVE-2020-7774
  * Fix prototype pollution (Closes: #976390, CVE-2020-7774)

 -- Xavier Guimard <yadd@debian.org>  Fri, 04 Dec 2020 15:29:40 +0100

node-y18n (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:34 +0200

node-y18n (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Praveen Arimbrathodiyil ]
  * update description

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * New upstream version 4.0.0
  * Update VCS fields to salsa
  * Update debian/copyright
  * Switch test to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Jul 2019 20:48:59 +0200
