=== debian/control ===
Source: node-y18n
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , chai
 , mocha
 , node-rimraf (>= 2.5~)
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-y18n
Vcs-Git: https://salsa.debian.org/js-team/node-y18n.git
Homepage: https://github.com/yargs/y18n
Rules-Requires-Root: no

Package: node-y18n
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: bare-bones internationalization library used by yargs
 Inspired by i18n nodejs module.
 .
 Node.js is an event-based server-side JavaScript engine.
