=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-y18n-$1.tar.gz/ \
 https://github.com/yargs/y18n/tags .*/archive/v?([\d\.]+).tar.gz
