## node-y18n 5.0.8+~5.0.0

=== debian/changelog ===
node-y18n (5.0.8+~5.0.0-3) unstable; urgency=medium

  * Team upload
  * Use @rollup/plugin-typescript instead of embedded
    @wessberg/rollup-plugin-ts
    (Closes: #1022664)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 16:43:33 +0200

node-y18n (5.0.8+~5.0.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix build dependencies (Closes: #1011894)

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 07:47:24 +0200

node-y18n (5.0.8+~5.0.0-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Fix build dependencies for rollup ≥ 2.61 (Closes: #1002266)

 -- Yadd <yadd@debian.org>  Tue, 21 Dec 2021 19:10:11 +0100

node-y18n (5.0.8-2) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 11 Nov 2021 07:29:52 +0100

node-y18n (5.0.8-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-rimraf.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * New upstream version 5.0.8
  * Drop patch now included in upstream
  * Update build: tsc + rollup
  * Add build dependencies:
    + node-babel7
    + node-mdn-browser-compat-data
    + node-object-path
    + node-tslib
    + node-typescript
    + node-ua-parser-js
    + rollup
  * Embed @wessberg/browserslist-generator, @wessberg/rollup-plugin-ts,
    @wessberg/stringutil, @wessberg/ts-clone-node, gts,
    ts-transform-default-export for build only
  * Update CVE-2020-7774 test
  * Add patch to workaround typescript update
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 15 Sep 2021 18:34:54 +0200
