=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-y18n-$1/ \
 https://github.com/yargs/y18n/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-y18n,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-y18n-$1/" \
 https://registry.npmjs.org/@types/y18n https://registry.npmjs.org/@types/y18n/-/y18n-([\d\.]+)@ARCHIVE_EXT@ group
